BODY {
PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; 
MARGIN: 0px; COLOR: #000000; PADDING-TOP: 0px; 
FONT-FAMILY: Verdana, sans-serif; 
BACKGROUND-COLOR: #000000; spacing: 0px;
 FONT-SIZE: 75%;
COLOR: #FFFFFF;
}


.releases {
COLOR: #FFFFFF; 
FONT-FAMILY: Verdana, sans-serif; 
BACKGROUND-COLOR: #595959; spacing: 0px;
FONT-SIZE: 65%;
}


.text {
COLOR: #FFFFFF; 
FONT-FAMILY: Verdana, sans-serif; 
FONT-SIZE: 65%;
}

.news {                                   
 FONT-SIZE: 70%; COLOR: #555555;
	FONT-WEIGHT: bold;
}                                              

.copy {                                   
 FONT-SIZE: 70%; COLOR: #555555;
 padding-top: 5;
 padding-left: 5;
 padding-bottom: 5;
 padding-right: 5;

}                                              

.menu {                                   
 padding-top: 0;
 padding-left: 0;
 padding-bottom: 0;
 padding-right: 0;

}                                              



.tablet {                                  
 padding-top: 15;
 padding-left: 15;
 padding-bottom: 15;
 padding-right: 15;

}                                              

.tablet2 {                                   
 padding-top: 10;
 padding-left: 15;
 padding-bottom: 10;
 padding-right: 15;

}                                              


a { FONT-SIZE: 100%;
}

A:link {
COLOR: #FFFFFF;

}
A:hover {
COLOR: #FFFFFF;
}
A:visited {
COLOR: #FFFFFF;

}


.tdd
{
border-left:none; 
border-right:none; 
border-bottom: solid 3 #4D5058;
border-top:none;
font-weight: bold;
}


.tddst
{
border-left:none; 
border-right:none; 
border-bottom: solid 3 #841500;
border-top:none;
font-weight: bold;
}


A.menu { FONT-SIZE: 70%;
TEXT-DECORATION: none;

}

A.menu:link {
	COLOR: #FFFFFF;
TEXT-DECORATION: none;

}

A.menu:visited {
	COLOR: #FFFFFF;
TEXT-DECORATION: none;
}

A.menu:hover {
	COLOR: #FFFFFF;
TEXT-DECORATION: none;
}

